@charset "gb2312";
/* CSS Document */
body,html,ul,li,p,input,div,img,h4,a,span{ margin:0; padding:0; border:none}
ul,li{ display:block}
li{ list-style:none}
h4{ font-weight:normal; font-family:Microsoft YaHei;}
a{ text-decoration:none}
*{ font-family:Microsoft YaHei; font-size:14px; color:#333; margin:0; padding:0}


.core_right{float:left;width:970px;}
.core_right_position{ position:relative}
.fast_zhu,.fast_zhu .fast_arrow,.navlast a { background:url(http://test-php.com/test/content/style1/others.png) no-repeat}

/* nav*/
.navcont{ width:970px; height:40px;}
.nav_position{ position:fixed; top:0px; z-index:99} 
.nav_position_after{ position:absolute; bottom:436px; z-index:99} 
.navcont .navs{ height:38px;border:1px solid #ccc; margin-right:10px; float:left; width:790px; background:#f5f5f5; z-index:9999}
.navcont .navs li{  float:left; line-height:38px; border-right:1px solid #ccc; cursor:pointer}
.navcont .navs .navli:hover{ color:#fff; background:#e1002d;border:1px solid #e1002d; margin:-1px 0 0 -1px;}

.navcont .navs .navli{padding:0 30px;}
.navcont .navs .on{ background:#e1002d; color:#fff; border:1px solid #e1002d; margin:-1px 0 0 -1px;}
.navlast{  width:145px; height:38px;  }
.navlast a{ color:#e1002d;background-position:100px -724px; padding-left:14px; width:131px;display:block;}
.navcont .navs .navlast:hover{  background:#e1002d;border:1px solid #e1002d; margin:-1px 0 0 -1px;}
.navlast a:hover{color:#fff;}


.fast_nav{ width:138px; border:1px solid #ccc; height:38px; float:left; background:#f5f5f5;}
.fast_title{ font-size:16px; line-height:40px; height:40px; text-align:center}
.fast_zhu{ height:266px; margin:8px 0 8px 12px; background-position:6px -162px; padding: 6px 0 4px 2px; position:relative}
.fast_zhu a{ display:block; height:29px; line-height:29px; padding-left:34px;/*border:1px solid red*/}
.fast_zhu .on,.fast_zhu a:hover{ color:#e1002d}
.fast_zhu .fast_arrow{background-position:0 -147px; width:18px; height:11px; position:absolute; left:2px;top:
15px;}
.fast_free{ width:118px; height:30px; text-align:center; background-position:0 -469px; margin-left:12px}
.fast_free:hover{ background-position:0 -677px;}
.fast_free a{color:#fff; font-size:14px; font-weight:bold; line-height:30px;width:118px; height:30px; display:block }
.fast_free a:hover{ color:#fff}
.fast_zx{ width:116px; height:28px; line-height:28px; text-align:center; margin-top:7px; margin-left:12px; cursor:pointer;border:1px solid #e1002d; color:#e1002d;}
.fast_up{width:116px; height:28px; line-height:28px; text-align:center; margin-top:7px; margin-left:12px; cursor:pointer;border:1px solid #999999; color:#999999;}
.fast_zx:hover{background:#e1002d;color:white;}
.fast_up:hover{border:1px solid #e1002d; color:#e1002d;}

.series{ width:793px; padding-right:10px; background:url(http://test-php.com/test/content/style1/bg_side.jpg) repeat-y right;}
.bg_bottom{background:url(http://test-php.com/test/content/style1/bg_bottom.jpg) repeat-x; height:10px; width:100%;  margin-bottom:30px}
.s_style,.s_sets{border-left:1px solid #ccc; width:760px}
.s_title{margin-left:-6px;padding-left:27px; background-position:0 -529px;}
.s_title span{ display:block;  background:url(http://test-php.com/test/content/style1/lin.png) no-repeat center }
.s_title span em{font-size:16px; color:#e1002d; font-weight:bold; display:inline-block; padding-right:20px; background:#fff; font-style:normal }
.s_special{ background-position:0 -509px;}
/*.s_style,.s_sets,.cases{ position:relative}*/
.s_sets_img{ width:760px; height:585px; position:relative; margin:0px 0 7px 20px;}
.s_sets2{ width:40px; height:36px; background-position:0 -555px; position:absolute; top:0; right:0; cursor:pointer;}
.s_sets3{ position:absolute; left:0; bottom:0; width:780px;}
.s_sets3 span{padding:10px 20px;color:#fff; font-size:14px; line-height:20px; width:704px; display:block;background:url(http://test-php.com/test/content/style1/tm_sb.png) }

.pro_cs{ width:740px; margin:10px 0 7px 20px; border:1px solid #F4F4F4}
.pro_cs p{  line-height:40px; padding-left:10px;}
.pro_cs p.pro_cs_2{background:#fff}
.pro_cs p.pro_cs_2{background:#F4F4F4}

.up_down{ height:20px; margin-right:12px}
.ca_up,.ca_down{ height:20px;float:right; cursor:pointer; padding-right:30px}
.ca_up{ display:none; background-position:37px -599px}
.ca_down{ background-position:66px -639px}
.maodian{ margin-top:-40px; height:40px; /* background:red;*/}
.s_hh{ height:20px;}
.s_stylep{ margin-left:12px; width:780px; height:242px; position:relative}
.s_stylespan{ position:absolute; left:308px; top:112px; width:440px; display:block; font:13px/20px Microsoft YaHei; color:#333; text-indent:25px; display:none;}

/* footer */
.footer{height:300px}